#link{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #C7C7C7;
	padding-left:10px; 
	padding-right:10px;
}
#link a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #C7C7C7;
}
#link a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.link1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	color: #003366;
	padding-bottom: 2px;	
}
a.link1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color: #003366;
}
a.link1:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color: #003366;
}
a.link1:hover{
	color: #FF5413;
	text-decoration: none;
}

a.link2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color: #003366;
}
a.link2:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color: #003366;
}
a.link2:hover{
	color: #FF5413;
	text-decoration: none;
}
a.link3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
a.link3:visited,a.link3:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
a.link3:hover{
	color: White;
	text-decoration: underline;
	font-weight: normal;
}